---
name: Visiting Curitiba
---
Visiting Curitiba
=================

FIXME

Visas
=====

FIXME

Please email the visa team: [visa@debconf.org][] with your details.

Please bring a printout of your registration confirmation email, for
immigration officers to examine.

[visa@debconf.org]: mailto:visa@debconf.org
